/* CSS Document */

#s01{
	background: url("../brand/img/img01.webp") top center no-repeat;
	width: 1140px;
	margin: auto;
	padding-top: 100px;
	margin-bottom: 150px;
}

#s01 .rap{
	width: 960px;
	margin: auto;
	background-color:rgba(255,255,255,0.8);
	padding-top: 70px;
	margin-bottom: 100px;
}


#s01 .rap h2{
	text-align: center;
	font-size: 29px;
	color: #A67C52;
	margin-bottom: 80px;
}

#s01 .rap p{
	width: 745px;
	margin: auto;
	font-size: 20px;
	line-height: 180%;
}

#s01 .img{
	width: 800px;
	margin: auto;
}

#s02 .in_rap01{
	width: 1140px;
	margin: auto;
	margin-bottom: 130px;
}

#s02 .in_rap01 h2{
		font-size: 54px;
	color: #A67C52;
	font-family: acumin-variable, sans-serif; 
font-variation-settings: "slnt" 0, "wdth" 50, "wght" 600;
	text-align: center;
	margin-bottom: 15px;
}

#s02 .in_rap01 small{
	display: block;
	text-align: center;
	font-size: 15px;
	color: #A67C52;
	font-family: kozuka-gothic-pro, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 45px;
}

#s02 .in_rap01 p.text01{
	text-align: center;
	font-size: 29px;
font-family: source-han-sans-japanese, sans-serif;
font-weight: 500;
font-style: normal;
}

#s03 hr{
	width: 960px;
	margin: auto;
	border-bottom: 1px solid #61461F;
	margin-bottom: 50px;
}

#s03 .bg01{
	background: url("../brand/img/elims.svg") left top no-repeat;
	background-size: 100px auto;
	width: 1140px;
	margin: auto;
	padding-top: 60px;
	margin-bottom: 100px;
}

#s03 .in_rap02{
	width: 860px;
	margin: auto;
	display: flex;
}

#s03 .in_rap02 .img{
	width: 200px;
	margin-right: 50px;
}

#s03 .in_rap02 .text{
	width: 600px;
}

#s03 .in_rap02 .text h4{
	font-size: 24px;
	color: #A67C52;
	line-height: 180%;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	margin-bottom: 30px;
}

#s03 .in_rap02 .text  p{
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	line-height: 180%;
	font-size: 18px;
}


#s03 .bg02{
	background: #F1F2EB;
	height: 260px;
	width: 100%;
	position: absolute;
	z-index: -1;
}

#s03 .bg03{
	background: url("../brand/img/orange.svg") right center no-repeat;
	background-size: 60vw;
}

#s03 .in_rap03{
	width: 1140px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-top: -50px;
	margin-bottom: 100px;
}

#s03 .in_rap03 .text{
	width: 500px;
	padding-top: 130px;
}

#s03 .in_rap03 .text h4{
	font-size: 24px;
	line-height: 180%;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	margin-bottom: 150px;
}

#s03 .in_rap03 .text p{
	font-size: 18px;
	line-height: 200%;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
}

#s03 .in_rap03 .img{
	width: 570px;
}

#s03 .in_rap03 .img img{
	margin-bottom: 100px;
}

#s03 .in_rap03 .img p{
	display: inline-block;
	float: right;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	color: #fff;
	line-height: 300%;
}

#s03 .bg03 ul{
	width: 1140px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 150px;
}

#s03 .bg03 ul li{
	margin-bottom: 35px;
}

#s04 hr{
	width: 960px;
	margin: auto;
	border-bottom: 1px solid #61461F;
	margin-bottom: 50px;
	padding-top: 150px;
}



#s04 .in_rap02{
	width: 860px;
	margin: auto;
	display: flex;
	margin-bottom: 100px;
}

#s04 .in_rap02 .img{
	width: 200px;
	margin-right: 50px;
}

#s04 .in_rap02 .text{
	width: 600px;
}

#s04 .in_rap02 .text h4{
	font-size: 24px;
	color: #A67C52;
	line-height: 180%;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	margin-bottom: 30px;
}

#s04 .in_rap02 .text  p{
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	line-height: 180%;
	font-size: 18px;
}


#s04 .bg04{
	background: #F1F2EB;
	height: 260px;
	width: 100%;

}

#s04 .bg05{
	background: url("../brand/img/brown.svg") right center no-repeat;
	background-size: 50vw;
}

#s04 .in_rap03{
	width: 1140px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
	margin-top: -300px;
}

#s04 .in_rap03 .text{
	width: 560px;
	padding-top: 130px;
}

#s04 .in_rap03 .text h4{
	font-size: 24px;
	line-height: 180%;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	margin-bottom: 150px;
}

#s04 .in_rap03 .text p{
	font-size: 18px;
	line-height: 200%;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	padding-right: 30px;
}

#s04 .in_rap03 .img{
	width: 570px;
	padding-top: 45px;
}

#s04 .in_rap03 .img img{
	margin-bottom: 40px;
}

#s04 .in_rap03 .img p{
	display: inline-block;
	float: right;
	font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
	color: #fff;
	line-height: 300%;
}

#s04 .bg05 ul{
	width: 1140px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 150px;
}

#s04 .bg05 ul li{
	margin-bottom: 35px;
}


